
body {
  background: #fff;
  margin: 0;
  padding: 0;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;;
  font-size: 15px;
  line-height: 19px;
  color: #222;
}

a {
  color: #145f2f;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active, a:focus {
  outline: none;
}

.eval-asterisk {
  width: 9px;
  height: 16px;
  background: transparent url(../images.aff8/asterisk.gif) left top no-repeat;
}


/* Eval Form */

#eval-form {
  width: 793px;
  height: 589px;
  margin: 0;
  padding: 0;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 15px;
  color: #222;
  background: transparent url(../images.aff8/form-bg.jpg) left top no-repeat;
}

#form-fields {
  width: 793px;	
  height: 443px;
  margin: 0;
  padding: 0 0 0 38px;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

#top-step1 { width: 793px; height: 46px; background: transparent url(../images.aff8/top1.jpg) left top no-repeat; }
#top-step2 { width: 793px; height: 46px; background: transparent url(../images.aff8/top2.jpg) left top no-repeat; }
#top-step3 { width: 793px; height: 46px; background: transparent url(../images.aff8/top3.jpg) left top no-repeat; }
#top-step4 { width: 793px; height: 46px; background: transparent url(../images.aff8/top4.jpg) left top no-repeat; }
#top-step5 { width: 793px; height: 46px; background: transparent url(../images.aff8/top5.jpg) left top no-repeat; }
#top-step-none { width: 793px; height: 46px; }


#form-footer {
  clear: both;
  height: 101px;
}

/* tips */

#col-right1 { float: left;width: 282px; height: 443px; background: transparent url(../images.aff8/tip1.jpg) left top no-repeat;}
#col-right2 { float: left;width: 282px; height: 443px; background: transparent url(../images.aff8/tip2.jpg) left top no-repeat;}
#col-right3 { float: left;width: 282px; height: 443px; background: transparent url(../images.aff8/tip3.jpg) left top no-repeat;}
#col-right4 { float: left;width: 282px; height: 443px; background: transparent url(../images.aff8/tip4.jpg) left top no-repeat;}
#col-right5 { float: left;width: 282px; height: 443px; background: transparent url(../images.aff8/tip5.jpg) left top no-repeat;}




#step1, #step2, #step3, #step4, #step5 {
  float: left;
  width: 466px;
}

#step-none {
  float: left;
  width: 700px;
}

#step-none p {
  padding: 6px 0 6px 0;	
}

#step1 p {
  padding: 10px 0 0 0;	
}


#fieldset-left {
  width: 220px;
  float: left;
  line-height: 34px;
  border: 0;
  margin: 10px 0 40px 0;
  font-size: 14px;  
}
	
#fieldset-right {
  width: 220px;
  float: left;
  line-height: 34px;
  border: 0;
  margin: 10px 0 40px 0;
    font-size: 14px;
}

#column-left {
  float: left;
  margin-bottom: 30px;
}
	
#column-right {
  float: right;
  margin-bottom: 30px;
}
	
#column-left p, #column-right p {
  height: 18px;
}

.assets-left {
  float: left;
  width: 270px;
}
	
.assets-right {
  float: right;	
  width: 170px;
}

.assets-left p, .assets-right p {
  padding: 4px 0  6px 0;	
  font-size: 14px;
}

#step3 p, #step4 p {
  clear: both;
}

#step3, #step4 {
  padding: 20px 0 0 0;	
}

#step5 {
  padding: 50px 0 0 0;	
}



p.tnc {
 font-size: 10px;
width: 750px;
line-height: 12px;
position: absolute;
left: 20px;
top: 485px;
color: #666;
 }

.contact-left p, .contact-right p {
  padding: 0; 
  margin: 0 0 12px 0;
  font-size: 15px;  
}
	
.contact-left {
  width: 150px;
  padding: 0 0 0 50px;
  line-height: 24px;
}

.contact-right {
  width: 250px;
}



/* Form fields, inputs, checkboxes, textareas, radio */

#eval-form input {
  background: #d4e8ea;
  padding: 0 3px 0 3px;
  border: 1px solid #3f3f3f;
  color: #222;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;;
  font-size: 14px;
  vertical-align: middle;
  height: 20px;
  background: #e2e2e2 url(../images.aff8/input_bg.gif) left top repeat-x;  
}

#eval-form input.small {
  width: 65px;
}

#eval-form input.medium {
  width: 85px;
}

#eval-form input.large {
  width: 160px;
}

#eval-form .noBorder input {
  background: transparent;
  padding: 2px 4px 3px 0;
  margin: 1px 5px 1px 25px;
  border: 0;
  vertical-align: middle;
}

#eval-form textarea {
  width: 300px;
  height: 50px;
  padding: 0 3px 0 3px;
  margin: 0;
  border: 1px solid #3f3f3f;
  color: #222;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 14px;
  vertical-align: middle;
  background:  #e2e2e2;
}

#eval-form select {
  background:  #e2e2e2;
  padding: 0;
  margin: 0 0 0 40px;
  border: 1px solid #3f3f3f;
  color: #222;
  letter-spacing: 1px;
  font-family: helvetica,tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 14px;
  vertical-align: middle;
}

/* buttons */

#form-footer {
  width: 504px;
  position: absolute;
top: 410px;
}

#form-footer.final {
top: 350px;
}


#eval-form .next {
  float: right;
  text-indent: -9999px;
  display: block;
  cursor: pointer;
  height: 44px;
  width: 146px;
  background: transparent url(../images.aff8/next.gif) left top no-repeat;
  margin: 0;
  padding: 0;
  border: 0;
}

#eval-form .back {
  float: left;
  text-indent: -9999px;
  display: block;
  cursor: pointer;
  height: 45px;
  width: 158px;
  background: transparent url(../images.aff8/back.gif) right top no-repeat;
  margin: 0;
  padding: 0;
  border: 0;
}

#eval-form .submit {
  float: right;
  text-indent: -9999px;
  display: block;
  cursor: pointer;
  height: 44px;
  width: 146px;
  background: transparent url(../images.aff8/submit.gif) left top no-repeat;
  margin: 0;
  padding: 0;
  border: 0;
}





